### Method

# ICalGLib Object get_is_global_memory

since: 1.0

#### Declaration [src]

    gboolean
    i_cal_object_get_is_global_memory (
      ICalObject* iobject
    )

#### Description [src]

Obtains whether the native libical structure is a global shared memory, thus should not be destroyed. This can be set only during construction time.

Available since: 1.0

Gets property | `ICalGLib.Object:is-global-memory`

#### Return value

Type: `gboolean`

Whether the native libical structure is a global shared memory.